Subject: Re: [PATCH] ppc: Add support for AMCC Taishan 440GX eval board

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 12 Feb 2007 23:06:28 +1100

On Mon, 2007-02-12 at 11:29 +0100, Stefan Roese wrote:
> [PATCH] ppc: Add support for AMCC Taishan 440GX eval board
> 
> This patch adds support for the AMCC Taishan PPC440GX evaluation
> board.
> 
> This is still an arch/ppc port. I'm aware that the move
> 4xx -> arch/powerpc is making good progress right now. So this
> patch is mainly intended to make the Taishan support available
> for the community right now.

Excellent, thanks.

David Gibson is making some good progress with the powerpc port, we have
ebony booting and emac's up, though he's still ironing out some issues
and PCI is still to go. Hopefully, we'll port Taishan next as I really
want to have a 440GX in asap.

Cheers,
Ben.